Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Highlighted
Community Member

Not Able to add IOS IPS sesor in VMS 2.3

Hi

Iam trying me out add the IOS IPS sensor in VMS . However Iam getting the following error message.

" Import of sensor 10.50.1.254 failed.

Error : Error importing configuration files from the sensor - Unable to import sensor config from IOS IPS: Error occurred while configuring crypto commands Error in configuring the crypto trustpoint on the device"

Thanks in advance

rgds

Rajesh

1 REPLY
Silver

Re: Not Able to add IOS IPS sesor in VMS 2.3

From the problem description, I understand you are not able to import your

sensor (running 5.0.5) to IDS-MC (1.2).

Unfortunately, IPS 5.0 is not supported in IDS-MC 1.2.

To manage your IPS 5.0 in VMS, you have to upgrade to IDS-MC 2.1

For the troubleshoot and configuration for the IPS follow the URL :

http://www.cisco.com/en/US/docs/ios/12_4/secure/configuration/guide/sec_ips.html

98
Views
0
Helpful
1
Replies
CreatePlease to create content